@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Outfit:wght@100..900&display=swap');

:root {
	--bulma-family-primary: 'Outfit', sans-serif;
	--bulma-family-title: 'Cormorant Garamond', serif;
	--bulma-primary: hsl(20 14% 12%);
	--bulma-link: hsl(43 96% 56%);
	--bulma-link-text:hsl(15 86% 30%);
	--bulma-link-h: 20;
	--bulma-link-s: 14%;
	--bulma-link-l: 12%;
	--bulma-hover-background-l-delta: 45%;
	--bulma-navbar-burger-color:#fff;
	--bulma-skeleton-lines-gap: .55em;
	--bulma-skeleton-line-height: .8em;
	--bulma-skeleton-background:var(--bulma-grey-lighter);
	--bulma-body-background-color:hsl(30 25% 97%);
    --bulma-scheme-main:hsl(20 14% 12%);
    --bulma-scheme-h:20;
    --bulma-scheme-s:14%;
    --bulma-scheme-l:12%;
	--bulma-scheme-main-l:94%;
}
/*  15 86% 30% */


.card{ background:	linear-gradient(135deg, hsl(20 14% 12%) 0%, hsl(20 20% 18%) 100%); color:var(--bulma-white)}
.title{font-family: var(--bulma-family-title);}
.navbar-brand .is-logo{ font-size:1.6em; text-transform: uppercase; font-family: var(--bulma-family-title); color: hsl(43 96% 56%);}
.navbar-brand .is-logo::before { content: ""; display: inline-block; width: 35px; height: 35px; border-radius: 65%; vertical-align: middle;
	/* Combined gradient + SVG */
	background:
	   url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'><path d='m16 2-2.3 2.3a3 3 0 0 0 0 4.2l1.8 1.8a3 3 0 0 0 4.2 0L22 8'/><path d='M15 15 3.3 3.3a4.2 4.2 0 0 0 0 6l7.3 7.3c.7.7 2 .7 2.8 0L15 15Zm0 0 7 7'/><path d='m2.1 21.8 6.4-6.3'/>\
<path d='m19 5-7 7'/></svg>")
		center / 50% auto no-repeat,
		linear-gradient(135deg, hsl(15 86% 30%) 0%, hsl(350 70% 25%) 100%);
}

a.navbar-item:hover{	--bulma-navbar-item-background-l-delta:-100%;}


footer{background-color:hsl(var(--bulma-link-h) 17% 91%); }
footer hr{display: none;}
footer .button.is-small{background:var(--bulma-transparent);border:none; box-shadow:none;}

.is-index aside .menu-list a{font-size:1.2em; --bulma-menu-item-background-l-delta:0.1%;}
.is-index aside .menu-list a:hover{ --bulma-menu-item-background-l-delta:-10%;}
aside li a::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-solid);
  content: '\f35a';
  margin-left: -6px;
  margin-right:6px;
  color:var(--bulma-link);
  padding:5px 0;;
  font-size:14px;
}
.modal{
	--bulma-modal-card-body-background-color:var(--bulma-white);
    --bulma-modal-card-title-color: var(--bulma-white);}
.box{background-color:var(--bulma-white)}
a.dm-title{	font-size:1.3em; font-weight: bold;}
a.dm-title:hover{	color:var(--bulma-dark);}
a.dm-description{	color:var(--bulma-grey);}
a.dm-url{color:var(--bulma-dark);	font-size:.8em;}
